@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.p-contact-text__content {
	display: -ms-flexbox;
	display: flex;
}

.p-contact-text__title {
	font-size: 1rem;
}

.p-contact-text__image {
	width: 50%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.p-contact-text__logo {
	width: auto;
}

.p-contact-text__logo img {
	width: auto;
}

.p-contact-text__text-wrap {
	padding-left: 8rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	row-gap: 1.5rem;
}

@media (max-width: 1023px) {

.p-contact-text__content {
	-ms-flex-direction: column;
	flex-direction: column;
}

.p-contact-text__image {
	width: 100%;
	margin-bottom: 2rem;
}

.p-contact-text__text-wrap {
	padding-left: 0;
}

}

